html {
	margin-top: 0px;
	padding: 0;
}

body {
	background: url(img/background.jpg);
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	width: 770px;
	padding-left: 60px;
	padding-right: 60px;
}

h2 {
	margin: 0;
	padding-top: 2pt;
	padding-bottom: 2pt;
	padding-left: 30pt;
	font-weight: normal;
}

h3 {
	margin: 0;
	font-weight: normal;
	padding-left: 40pt;
}

p {
	margin: 0;
	padding: 5pt 15pt;
	text-align: justify;
}

ul {
	margin: 0;
	padding-left: 50pt;
	padding-right: 30pt;
	padding-bottom: 10px;
}

pre {
	margin: 0;
	padding: 5pt 30pt;
	font-size: 9pt;
}

#menu {
	padding: 0;
	margin: 0;
	padding-left: 18px;
	padding-right: 18px;
	background: url(img/background_page.jpg) repeat-y top;
	border: none;
	max-height: 20px;
}

#page {
	margin: 0;
	padding: 0;
	padding-left: 18px;
	padding-right: 18px;
	background: url(img/background_page.jpg) repeat-y top;
	border: none;
	min-height: 600px;
	font-family: sans-serif;
	font-size: 10pt;
}

#header {
	background: url(img/header.jpg) no-repeat bottom;
	border: none;
	height: 191px;
}

#headerimg {
	height: 191px;
	width: 770px;
}

.button {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.bigspacer {
	background: url(img/big_spacer.jpg) no-repeat bottom;
	border: none;
	height: 46px;
}

.smallspacer {
	background: url(img/big_spacer.jpg) no-repeat bottom;
	border: none;
	height: 6px;
}

#footer {
	background: url(img/footer.jpg) no-repeat bottom;
	border: none;
	height: 60px;
	font-size: 8pt;
	text-align: center;
	vertical-align: middle;
	font-family: sans-serif;
	display: table-cell;
	position: static;
	width: 770px;
}

#footer-banners {
	margin: 0;
	padding: 0;
	padding-left: 18px;
	padding-right: 18px;
	background: url(img/background_page.jpg) repeat-y top;
	border: none;
	font-family: sans-serif;
	text-align: center;
	vertical-align: middle;
	font-size: 8pt;
}

#footer-banners img {
	border: none;
}

.hidden {
	display: none;
}

a:visited, a:link {
	text-decoration: none;
	color: #0082bf;
}

a:hover {
	text-decoration: underline;
}

.screenshot {
	margin: 0;
	padding: 20px;
}

.award {
	margin: 20px 20px;
	border: none;
}

.screenshot img {
	float: left;
	margin: 0px 20px;
	border: none;
}

.image {
	margin-left: auto;
	margin-right:auto;
	display: block;
	border: none;
}
